{
  "id": 5499291,
  "name": "Mary Smith, appellant, v. Great Lakes Fruit Company, appellee",
  "name_abbreviation": "Smith v. Great Lakes Fruit Co.",
  "decision_date": "1923-09-07",
  "docket_number": "Gen. No. 7,164",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 557,
    "ocr_confidence": 0.492,
    "sha256": "99578cbf41176519e6321cc00c483a4f25a188395290b75e9a26aaf28131f1e5",
    "simhash": "1:9b45ce94001c96b4",
    "word_count": 87
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary Smith, appellant, v. Great Lakes Fruit Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Orvis & Farmer, for appellant; Thompson, Myers & Kearney, of counsel. Oassels, Potter & Gilbert and A. P. Beaubien, for appellee; Ralph P. Potter and John W. Fisher, of counsel."
    ],
    "corrections": "",
    "head_matter": "Mary Smith, appellant, v. Great Lakes Fruit Company, appellee.\nGen. No. 7,164.\nSuit for personal injuries. Judgment for defendant. Appeal from the Circuit Court of Lake county; the Hon. Claire C. Edwards, Judge, presiding. Heard in this court at the October term, 1922.\nReversed and remanded.\nOpinion filed September 7, 1923.\nOrvis & Farmer, for appellant; Thompson, Myers & Kearney, of counsel. Oassels, Potter & Gilbert and A. P. Beaubien, for appellee; Ralph P. Potter and John W. Fisher, of counsel."
  },
  "file_name": "0628-04",
  "first_page_order": 682,
  "last_page_order": 682
}
